## kcoreaddons 5.9.0

=== debian/changelog ===
kcoreaddons (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:24:41 +0200

kcoreaddons (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:31:53 +0100

kcoreaddons (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:54:12 +0100

kcoreaddons (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:14:40 +0100

kcoreaddons (5.5.0-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * Remove unused FAM build-dep, we use inotify
  * Remove unused patch disable-failing-test.diff

  [ Scarlett Clark ]
  * Add -data as a depend to parent package.
  * wrap-and-sort 
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:16:26 +0100

kcoreaddons (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Add new build dependency FAM

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:15:54 +0100
