=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://projects.kde.org/kcoreaddons
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kcoreaddons.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcoreaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcoreaddons.git
 
 Package: libkf5coreaddons-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, libkf5coreaddons5 (= ${binary:Version}), qtbase5-dev
+Depends: libkf5coreaddons5 (= ${binary:Version}),
+         qtbase5-dev,
+         ${shlibs:Depends}
 Replaces: libkf5service-dev (<= 5.2.0)
 Breaks: libkf5service-dev (<= 5.2.0)
 Description: KDE Frameworks 5 addons to QtCore - development files
@@ -35,7 +37,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5coreaddons-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: KDE Frameworks 5 addons to QtCore
  KCoreAddons provides classes built on top of QtCore to perform various tasks
  such as manipulating mime types, autosaving files, creating backup files,
