## kcoreaddons 5.15.0

=== debian/changelog ===
kcoreaddons (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:44:49 +0100

kcoreaddons (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:11:49 +0100

kcoreaddons (5.13.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * new upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:53:50 +0200

kcoreaddons (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport. 
  * Apply 0001-Update-symbols.patch provided by santa. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:26:22 +0200

kcoreaddons (5.11.0-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 08 Jul 2015 08:09:53 -0700

kcoreaddons (5.11.0-2~) UNRELEASED; urgency=medium

  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 21:51:05 +0200

kcoreaddons (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Remove upstream applied patch: colliding_webp_mime_info
  * New upstream release (5.11.0).
  * Revert the -dev package to MA same.
  * Update symbols files.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 13:14:02 +0200

kcoreaddons (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Remove upstream applied patch: colliding_webp_mime_info

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:49:39 +0200

kcoreaddons (5.9.0-1) experimental; urgency=medium

  * Remove colliding webp mime info.
  * New patch: colliding_webp_mime_info
  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:19 +0200

kcoreaddons (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Remove upstream patch:
    upstream_add_licensing_information_for_files_missing_it
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:26:52 +0100

kcoreaddons (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update build dependencies.
  * New upstream patch:
    upstream_add_licensing_information_for_files_missing_it

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 23:52:34 +0100

kcoreaddons (5.6.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Fix a typo in -data description.
  * Do not build depend on qt5-default, we use qtbase5-dev instead.

  [ Maximiliano Curia ]
  * New upstream release (5.6.0).
  * Update build dependencies to experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed
  * Update build dependencies to follow cmake.
  * Fix dependencies.
  * Update copyright information.
  * Add basic autopkgtests support.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Jan 2015 23:04:24 +0100
