=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: kcoreaddons
+Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libfam-dev,
+               pkg-kde-tools (>= 0.15.16~),
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
+               shared-mime-info (>= 1.3)
 Standards-Version: 3.9.6
-Section: libs
+XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/kcoreaddons
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcoreaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcoreaddons.git
@@ -18,8 +21,10 @@
 Package: libkf5coreaddons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons5 (= ${binary:Version}),
-         qtbase5-dev,
+Multi-Arch: same
+Depends: libkf5coreaddons-bin-dev (= ${binary:Version}),
+         libkf5coreaddons5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
          ${shlibs:Depends}
 Replaces: libkf5service-dev (<= 5.2.0)
 Breaks: libkf5service-dev (<= 5.2.0)
@@ -33,11 +38,28 @@
  .
  This package contains the development files for KCoreAddons.
 
+Package: libkf5coreaddons-bin-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libkf5coreaddons-dev (<< 5.10+git20150714)
+Breaks: libkf5coreaddons-dev (<< 5.10+git20150714)
+Description: KDE Frameworks 5 addons to QtCore - development files
+ KCoreAddons provides classes built on top of QtCore to perform various tasks
+ such as manipulating mime types, autosaving files, creating backup files,
+ generating random sequences, performing text manipulations such as macro
+ replacement, accessing user information and many more.
+ .
+ This package is part of KDE Frameworks 5.
+ .
+ This package contains the binary development files for KCoreAddons.
+
 Package: libkf5coreaddons5
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: libkf5coreaddons-data (= ${source:Version}),
+         shared-mime-info (>= 1.3),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: KDE Frameworks 5 addons to QtCore
@@ -49,10 +71,11 @@
  This package is part of KDE Frameworks 5.
 
 Package: libkf5coreaddons-data
-Section: libs
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libkf5coreaddons-dev (<= 5.8.0-1)
+Breaks: libkf5coreaddons-dev (<= 5.8.0-1)
 Description: KDE Frameworks 5 addons to QtCore - data files
  KCoreAddons provides classes built on top of QtCore to perform various tasks
  such as manipulating mime types, autosaving files, creating backup files,
