## kcoreaddons 5.18.0

=== debian/changelog ===
kcoreaddons (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release
  * Add new library symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:19:12 +0100

kcoreaddons (5.16.0-1) unstable; urgency=medium

  * Move bin-dev cmake files from the -dev package. Thanks to Aleix Pol
  * New upstream release (5.16.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:43 +0100

kcoreaddons (5.15.0-0ubuntu3) UNRELEASED; urgency=medium

  * Fix merge madness.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 11 Nov 2015 19:21:19 -0800

kcoreaddons (5.15.0-2~) UNRELEASED; urgency=medium

  [ Maximiliano Curia ]
  * Move bin-dev cmake files from the -dev package. Thanks to Aleix Pol

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Nov 2015 17:05:18 +0100

kcoreaddons (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:59 +0200

kcoreaddons (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:33 +0100

kcoreaddons (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:01 +0200

kcoreaddons (5.13.0-1) unstable; urgency=medium

  * Drop XS-Testsuite field
  * New upstream release (5.13.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Aug 2015 21:36:47 +0200

kcoreaddons (5.12.0-1) unstable; urgency=medium

  * Update copyright information.
  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:02 +0200
