=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                libfam-dev,
                pkg-kde-tools (>= 0.15.16~),
                qtbase5-dev (>= 5.4),
@@ -13,7 +13,6 @@
                qttools5-dev-tools (>= 5.4),
                shared-mime-info (>= 1.3)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/kcoreaddons
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcoreaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcoreaddons.git
@@ -43,8 +42,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libkf5coreaddons-dev (<< 5.10+git20150714)
-Breaks: libkf5coreaddons-dev (<< 5.10+git20150714)
+Replaces: libkf5coreaddons-dev (<< 5.15.0-2~)
+Breaks: libkf5coreaddons-dev (<< 5.15.0-2~)
 Description: KDE Frameworks 5 addons to QtCore - development files
  KCoreAddons provides classes built on top of QtCore to perform various tasks
  such as manipulating mime types, autosaving files, creating backup files,
