## kcoreaddons 5.26.0

=== debian/changelog ===
kcoreaddons (5.26.0-0ubuntu2) yakkety; urgency=medium

  * SECURITY UPDATE: KMail - HTML injection in plain text viewer
    (LP: #1630700)
    - debian/patches/0001-Fix-very-old-bug-when-we-remove-space-in-
      url-as-foo-.patch: Code added by upstream to fix another bug,
      but needs to be applied in advance of patch 0002
    - debian/patches/0002-Don-t-convert-as-url-an-url-which-has-a.patch:
      Fixes CVE-2016-7966
    Patches cherrypicked from Debian:
    https://anonscm.debian.org/git/pkg-kde/frameworks/kcoreaddons.git
    Commit: ab7258dd8a87668ba63c585a69f41f291254aa43
    Many thanks to Sandro Knauß for these patches

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 07 Oct 2016 23:57:19 +0100

kcoreaddons (5.26.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * Installing new license files

  [ Rik Mills ]
  * New upstream release (5.26.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 22 Sep 2016 13:42:27 +0100

kcoreaddons (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:38:34 +0000

kcoreaddons (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:09:27 +0200

kcoreaddons (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Bump version to latest. 
  * Add upstream_krandom_regression.patch as suggested by upstream. 
  * Debian merge: No remaining changes. 
  * Remove upstream applied patch from unstable. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release
  * Refreshing symbols

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:14:41 -0700

kcoreaddons (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:15:56 +0100

kcoreaddons (5.19.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Refreshed symbols

 -- Clive Johnston <clivejo@aol.com>  Thu, 25 Feb 2016 20:27:41 +0000

kcoreaddons (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:30 +0100
