=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                libfam-dev,
                pkg-kde-tools (>= 0.15.16~),
                qtbase5-dev (>= 5.4),
@@ -14,8 +14,8 @@
                shared-mime-info (>= 1.3)
 Standards-Version: 3.9.6
 Homepage: http://projects.kde.org/kcoreaddons
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcoreaddons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcoreaddons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcoreaddons
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcoreaddons
 
 Package: libkf5coreaddons-dev
 Section: libdevel
@@ -84,21 +84,3 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the arch independent files for KCoreAddons.
-
-Package: libkf5coreaddons5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5coreaddons5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: KDE Frameworks 5 addons to QtCore - debugging symbols
- KCoreAddons provides classes built on top of QtCore to perform various tasks
- such as manipulating mime types, autosaving files, creating backup files,
- generating random sequences, performing text manipulations such as macro
- replacement, accessing user information and many more.
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the debugging symbols for KCoreAddons.
