## kcoreaddons 5.28.0

=== debian/changelog ===
kcoreaddons (5.28.0-2) unstable; urgency=medium

  * Add new upstream patch:
    Fix-Bug-343275-1-added-at-the-end-of-a-hyperlink.patch
  * Add new upstream patch:
    Fix-Bug-363427-unsafe-characters-incorrectly-parsed-as-pa.patch
  * Add new upstream patch: KDirWatch-fix-memory-leak-on-destruction.patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 31 Mar 2017 15:53:53 +0200

kcoreaddons (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:01:12 +0100

kcoreaddons (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:49:11 +0200

kcoreaddons (5.26.0-3) unstable; urgency=high

  [ Sandro Knauß ]
  * Additional patches to complete the fix for CVE-2016-7966
    0003-Add-more-autotests.patch
    0004-Display-bad-url.patch

 -- Sandro Knauß <hefee@debian.org>  Thu, 13 Oct 2016 11:53:36 +0200

kcoreaddons (5.26.0-2) unstable; urgency=high

  [ Sandro Knauß ]
  * Added patches to fix CVE-2016-7966 (Closes: #840547)
    0001-Fix-very-old-bug-when-we-remove-space-in-url-as-foo-.patch
    0002-Don-t-convert-as-url-an-url-which-has-a.patch
    - Fixes CVE-2016-7966
      https://security-tracker.debian.org/tracker/CVE-2016-7966

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 07 Oct 2016 22:46:43 +0200

kcoreaddons (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:55:53 +0200

kcoreaddons (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Update install files
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:19:25 +0200

kcoreaddons (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:11:30 +0200

kcoreaddons (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:20:48 +0200

kcoreaddons (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * Update acc.in file
  * Ignore acc test till #820070 gets fixed
  * uscan no longer supports more than one main upstream tarball being listed
  * Add new patch: missing_include.diff
  * Drop forced includes in the acc file
  * Re enable acc test
  * Update testsuite script

  [ Automatic packaging ]
  * Update symbols files.
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 20:06:41 +0200
