=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                libfam-dev,
                pkg-kde-tools (>= 0.15.16~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4),
                shared-mime-info (>= 1.3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.kde.org/kcoreaddons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcoreaddons
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcoreaddons
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kcoreaddons.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kcoreaddons.git
 
 Package: libkf5coreaddons-dev
 Section: libdevel
@@ -23,10 +23,19 @@
 Multi-Arch: same
 Depends: libkf5coreaddons-bin-dev (= ${binary:Version}),
          libkf5coreaddons5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${shlibs:Depends}
 Replaces: libkf5service-dev (<= 5.2.0)
-Breaks: libkf5service-dev (<= 5.2.0)
+Breaks: baloo-kf5-dev (<< 5.28),
+        kded5-dev (<< 5.28),
+        libkf5auth-dev (<< 5.28),
+        libkf5crash-dev (<< 5.28),
+        libkf5guiaddons-dev (<< 5.28),
+        libkf5jobwidgets-dev (<< 5.28),
+        libkf5notifications-dev (<< 5.28),
+        libkf5package-dev (<< 5.28),
+        libkf5pty-dev (<< 5.28),
+        libkf5service-dev (<< 5.28)
 Description: KDE Frameworks 5 addons to QtCore - development files
  KCoreAddons provides classes built on top of QtCore to perform various tasks
  such as manipulating mime types, autosaving files, creating backup files,
@@ -68,6 +77,63 @@
  replacement, accessing user information and many more.
  .
  This package is part of KDE Frameworks 5.
+Breaks: baloo-kf5 (<< 5.28),
+        frameworkintegration (<< 5.28),
+        kded5 (<< 5.28),
+        kgendesignerplugin (<< 5.28),
+        kinit (<< 5.28),
+        kio (<< 5.28),
+        kpackagelauncherqml (<< 5.28),
+        kpackagetool5 (<< 5.28),
+        kross (<< 5.28),
+        ktexteditor-katepart (<< 5.28),
+        libkf5auth5 (<< 5.28),
+        libkf5baloo5 (<< 5.28),
+        libkf5bookmarks5 (<< 5.28),
+        libkf5configwidgets5 (<< 5.28),
+        libkf5crash5 (<< 5.28),
+        libkf5emoticons-bin (<< 5.28),
+        libkf5emoticons5 (<< 5.28),
+        libkf5globalaccel-bin (<< 5.28),
+        libkf5globalaccelprivate5 (<< 5.28),
+        libkf5iconthemes5 (<< 5.28),
+        libkf5jobwidgets5 (<< 5.28),
+        libkf5kcmutils5 (<< 5.28),
+        libkf5kdelibs4support5 (<< 5.28),
+        libkf5kdelibs4support5-bin (<< 5.28),
+        libkf5khtml-bin (<< 5.28),
+        libkf5khtml5 (<< 5.28),
+        libkf5kiocore5 (<< 5.28),
+        libkf5kiofilewidgets5 (<< 5.28),
+        libkf5kiogui5 (<< 5.28),
+        libkf5kiontlm5 (<< 5.28),
+        libkf5kiowidgets5 (<< 5.28),
+        libkf5newstuff5 (<< 5.28),
+        libkf5notifications5 (<< 5.28),
+        libkf5package5 (<< 5.28),
+        libkf5parts-plugins (<< 5.28),
+        libkf5parts5 (<< 5.28),
+        libkf5people5 (<< 5.28),
+        libkf5peoplewidgets5 (<< 5.28),
+        libkf5plasma5 (<< 5.28),
+        libkf5plasmaquick5 (<< 5.28),
+        libkf5pty5 (<< 5.28),
+        libkf5quickaddons5 (<< 5.28),
+        libkf5runner5 (<< 5.28),
+        libkf5service-bin (<< 5.28),
+        libkf5service5 (<< 5.28),
+        libkf5su-bin (<< 5.28),
+        libkf5su5 (<< 5.28),
+        libkf5texteditor5 (<< 5.28),
+        libkf5textwidgets5 (<< 5.28),
+        libkf5wallet-bin (<< 5.28),
+        libkf5webkit5 (<< 5.28),
+        libkf5xmlgui5 (<< 5.28),
+        libkf5xmlrpcclient5 (<< 5.28),
+        plasma-framework (<< 5.28),
+        qml-module-org-kde-activities (<< 5.28),
+        qml-module-org-kde-extensionplugin (<< 5.28),
+        qml-module-org-kde-kcoreaddons (<< 5.28)
 
 Package: libkf5coreaddons-data
 Architecture: all
