## kcoreaddons 5.31.0

=== debian/changelog ===
kcoreaddons (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:09 +0000

kcoreaddons (5.30.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:53 +0000

kcoreaddons (5.28.0-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * Removing patches for CVE which are now applied upstream

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Remove debian upstream patches which are no longer needed

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Simon Quigley ]
  * Merge from Debian

  [ Walter Lapchynski ]
  * Added not-installed to remove additional license locations

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:16:58 +0000
